package com.kxs.user.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 提款状态
 *
 * @author 没秃顶的码农
 * @date 2024-01-03
 */
@Getter
@RequiredArgsConstructor
public enum WithdrawalTypeEnum {


    NORMAL(0, "普通提现"),
    PARTNER(1, "合伙人提现"),
    LEADER(3, "盟主提现");



    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String description;
}
